export function e2t(extension: any): "image" | "video" | "versionset" | "pdf" | "exe" | "aep" | "ai" | "enf" | "mcp" | "x2d" | "xd" | "sketch" | "model" | "models" | "images" | "zipped" | "na" | "misc" | "iframeOffice" | "iframe" | "audio" | "pxcook";
export function typeArr(type: any): string[];
export function allExt(): string[];
export function allowUploadExt(): string[];
export function documentType(extension: any): "word" | "cell" | "slide";
